[Wine] Re: one question

baldemir wineforum-user at winehq.org
Sat Mar 19 11:07:13 CDT 2011

to dan: I would like to change to the stable verison or 1.3.9 because they work very good whit many of my games ,why I installed 1.3.15 and not 1.3.9 because iI thinked 1.3.15 would be like have 1.3.9 and future versions and I also cloud test a in develop version  and the results are horrible  I want to be back at the 1.2.2 or try the 1.3.9  versions that work

to dimesio: is there's a more easy way that haves a friendly interface?

More information about the wine-users mailing list